| dataset_name                            | config_name                                         | task_name     | preprocessing_name                                  | task_type           |
|:----------------------------------------|:----------------------------------------------------|:--------------|:----------------------------------------------------|:--------------------|
| anli                                    |                                                     | r1            | anli__r1                                            | Classification      |
| anli                                    |                                                     | r2            | anli__r2                                            | Classification      |
| anli                                    |                                                     | r3            | anli__r3                                            | Classification      |
| sick                                    |                                                     | label         | sick__label                                         | Classification      |
| sick                                    |                                                     | relatedness   | sick__relatedness                                   | Classification      |
| sick                                    |                                                     | entailment_AB | sick__entailment_AB                                 | Classification      |
| sick                                    |                                                     | entailment_BA | sick__entailment_BA                                 | Classification      |
| snli                                    |                                                     |               | snli                                                | Classification      |
| alisawuffles/WANLI                      |                                                     |               | wanli                                               | Classification      |
| metaeval/recast                         | recast_kg_relations                                 |               | recast                                              | Classification      |
| metaeval/recast                         | recast_puns                                         |               | recast                                              | Classification      |
| metaeval/recast                         | recast_ner                                          |               | recast                                              | Classification      |
| metaeval/recast                         | recast_verbnet                                      |               | recast                                              | Classification      |
| metaeval/recast                         | recast_verbcorner                                   |               | recast                                              | Classification      |
| metaeval/recast                         | recast_sentiment                                    |               | recast                                              | Classification      |
| metaeval/recast                         | recast_megaveridicality                             |               | recast                                              | Classification      |
| metaeval/recast                         | recast_factuality                                   |               | recast                                              | Classification      |
| joey234/nan-nli                         | joey234--nan-nli                                    |               | nan_nli                                             | Classification      |
| paws                                    | labeled_final                                       |               | paws___labeled_final                                | Classification      |
| paws                                    | labeled_swap                                        |               | paws___labeled_swap                                 | Classification      |
| paws                                    | unlabeled_final                                     |               | paws___unlabeled_final                              | Classification      |
| quora                                   |                                                     |               | quora                                               | Classification      |
| medical_questions_pairs                 |                                                     |               | medical_questions_pairs                             | Classification      |
| conll2003                               |                                                     | pos_tags      | conll2003__pos_tags                                 | TokenClassification |
| conll2003                               |                                                     | chunk_tags    | conll2003__chunk_tags                               | TokenClassification |
| conll2003                               |                                                     | ner_tags      | conll2003__ner_tags                                 | TokenClassification |
| tner                                    | tweebank_ner                                        |               | tner___tweebank_ner                                 | TokenClassification |
| bigbench                                | logical_deduction                                   |               | bigbench                                            | MultipleChoice      |
| bigbench                                | understanding_fables                                |               | bigbench                                            | MultipleChoice      |
| bigbench                                | analytic_entailment                                 |               | bigbench                                            | MultipleChoice      |
| bigbench                                | fact_checker                                        |               | bigbench                                            | MultipleChoice      |
| bigbench                                | mnist_ascii                                         |               | bigbench                                            | MultipleChoice      |
| bigbench                                | identify_odd_metaphor                               |               | bigbench                                            | MultipleChoice      |
| bigbench                                | goal_step_wikihow                                   |               | bigbench                                            | MultipleChoice      |
| bigbench                                | penguins_in_a_table                                 |               | bigbench                                            | MultipleChoice      |
| bigbench                                | tracking_shuffled_objects                           |               | bigbench                                            | MultipleChoice      |
| bigbench                                | abstract_narrative_understanding                    |               | bigbench                                            | MultipleChoice      |
| bigbench                                | misconceptions                                      |               | bigbench                                            | MultipleChoice      |
| bigbench                                | navigate                                            |               | bigbench                                            | MultipleChoice      |
| bigbench                                | presuppositions_as_nli                              |               | bigbench                                            | MultipleChoice      |
| bigbench                                | reasoning_about_colored_objects                     |               | bigbench                                            | MultipleChoice      |
| bigbench                                | sentence_ambiguity                                  |               | bigbench                                            | MultipleChoice      |
| bigbench                                | logic_grid_puzzle                                   |               | bigbench                                            | MultipleChoice      |
| bigbench                                | moral_permissibility                                |               | bigbench                                            | MultipleChoice      |
| bigbench                                | odd_one_out                                         |               | bigbench                                            | MultipleChoice      |
| bigbench                                | figure_of_speech_detection                          |               | bigbench                                            | MultipleChoice      |
| bigbench                                | emoji_movie                                         |               | bigbench                                            | MultipleChoice      |
| bigbench                                | color                                               |               | bigbench                                            | MultipleChoice      |
| bigbench                                | cs_algorithms                                       |               | bigbench                                            | MultipleChoice      |
| bigbench                                | social_iqa                                          |               | bigbench                                            | MultipleChoice      |
| bigbench                                | elementary_math_qa                                  |               | bigbench                                            | MultipleChoice      |
| bigbench                                | authorship_verification                             |               | bigbench                                            | MultipleChoice      |
| bigbench                                | movie_recommendation                                |               | bigbench                                            | MultipleChoice      |
| bigbench                                | question_selection                                  |               | bigbench                                            | MultipleChoice      |
| bigbench                                | english_proverbs                                    |               | bigbench                                            | MultipleChoice      |
| bigbench                                | hhh_alignment                                       |               | bigbench                                            | MultipleChoice      |
| bigbench                                | winowhy                                             |               | bigbench                                            | MultipleChoice      |
| bigbench                                | simple_ethical_questions                            |               | bigbench                                            | MultipleChoice      |
| bigbench                                | timedial                                            |               | bigbench                                            | MultipleChoice      |
| bigbench                                | date_understanding                                  |               | bigbench                                            | MultipleChoice      |
| bigbench                                | disambiguation_qa                                   |               | bigbench                                            | MultipleChoice      |
| bigbench                                | undo_permutation                                    |               | bigbench                                            | MultipleChoice      |
| bigbench                                | geometric_shapes                                    |               | bigbench                                            | MultipleChoice      |
| bigbench                                | physical_intuition                                  |               | bigbench                                            | MultipleChoice      |
| bigbench                                | causal_judgment                                     |               | bigbench                                            | MultipleChoice      |
| bigbench                                | human_organs_senses                                 |               | bigbench                                            | MultipleChoice      |
| bigbench                                | arithmetic                                          |               | bigbench                                            | MultipleChoice      |
| bigbench                                | strategyqa                                          |               | bigbench                                            | MultipleChoice      |
| bigbench                                | emojis_emotion_prediction                           |               | bigbench                                            | MultipleChoice      |
| bigbench                                | real_or_fake_text                                   |               | bigbench                                            | MultipleChoice      |
| bigbench                                | snarks                                              |               | bigbench                                            | MultipleChoice      |
| bigbench                                | intersect_geometry                                  |               | bigbench                                            | MultipleChoice      |
| bigbench                                | hyperbaton                                          |               | bigbench                                            | MultipleChoice      |
| bigbench                                | anachronisms                                        |               | bigbench                                            | MultipleChoice      |
| bigbench                                | phrase_relatedness                                  |               | bigbench                                            | MultipleChoice      |
| bigbench                                | known_unknowns                                      |               | bigbench                                            | MultipleChoice      |
| bigbench                                | checkmate_in_one                                    |               | bigbench                                            | MultipleChoice      |
| bigbench                                | international_phonetic_alphabet_nli                 |               | bigbench                                            | MultipleChoice      |
| bigbench                                | bbq_lite_json                                       |               | bigbench                                            | MultipleChoice      |
| bigbench                                | logical_fallacy_detection                           |               | bigbench                                            | MultipleChoice      |
| bigbench                                | sports_understanding                                |               | bigbench                                            | MultipleChoice      |
| bigbench                                | discourse_marker_prediction                         |               | bigbench                                            | MultipleChoice      |
| bigbench                                | mathematical_induction                              |               | bigbench                                            | MultipleChoice      |
| bigbench                                | novel_concepts                                      |               | bigbench                                            | MultipleChoice      |
| bigbench                                | dark_humor_detection                                |               | bigbench                                            | MultipleChoice      |
| bigbench                                | formal_fallacies_syllogisms_negation                |               | bigbench                                            | MultipleChoice      |
| bigbench                                | logical_sequence                                    |               | bigbench                                            | MultipleChoice      |
| bigbench                                | key_value_maps                                      |               | bigbench                                            | MultipleChoice      |
| bigbench                                | conceptual_combinations                             |               | bigbench                                            | MultipleChoice      |
| bigbench                                | symbol_interpretation                               |               | bigbench                                            | MultipleChoice      |
| bigbench                                | crass_ai                                            |               | bigbench                                            | MultipleChoice      |
| bigbench                                | metaphor_boolean                                    |               | bigbench                                            | MultipleChoice      |
| bigbench                                | movie_dialog_same_or_different                      |               | bigbench                                            | MultipleChoice      |
| bigbench                                | hindu_knowledge                                     |               | bigbench                                            | MultipleChoice      |
| bigbench                                | epistemic_reasoning                                 |               | bigbench                                            | MultipleChoice      |
| bigbench                                | analogical_similarity                               |               | bigbench                                            | MultipleChoice      |
| bigbench                                | identify_math_theorems                              |               | bigbench                                            | MultipleChoice      |
| bigbench                                | similarities_abstraction                            |               | bigbench                                            | MultipleChoice      |
| bigbench                                | logical_args                                        |               | bigbench                                            | MultipleChoice      |
| bigbench                                | riddle_sense                                        |               | bigbench                                            | MultipleChoice      |
| bigbench                                | ruin_names                                          |               | bigbench                                            | MultipleChoice      |
| bigbench                                | contextual_parametric_knowledge_conflicts           |               | bigbench                                            | MultipleChoice      |
| bigbench                                | cause_and_effect                                    |               | bigbench                                            | MultipleChoice      |
| bigbench                                | gre_reading_comprehension                           |               | bigbench                                            | MultipleChoice      |
| bigbench                                | play_dialog_same_or_different                       |               | bigbench                                            | MultipleChoice      |
| bigbench                                | unit_interpretation                                 |               | bigbench                                            | MultipleChoice      |
| bigbench                                | suicide_risk                                        |               | bigbench                                            | MultipleChoice      |
| bigbench                                | strange_stories                                     |               | bigbench                                            | MultipleChoice      |
| bigbench                                | code_line_description                               |               | bigbench                                            | MultipleChoice      |
| bigbench                                | irony_identification                                |               | bigbench                                            | MultipleChoice      |
| bigbench                                | entailed_polarity                                   |               | bigbench                                            | MultipleChoice      |
| bigbench                                | fantasy_reasoning                                   |               | bigbench                                            | MultipleChoice      |
| bigbench                                | cifar10_classification                              |               | bigbench                                            | MultipleChoice      |
| bigbench                                | implicatures                                        |               | bigbench                                            | MultipleChoice      |
| bigbench                                | metaphor_understanding                              |               | bigbench                                            | MultipleChoice      |
| bigbench                                | evaluating_information_essentiality                 |               | bigbench                                            | MultipleChoice      |
| bigbench                                | temporal_sequences                                  |               | bigbench                                            | MultipleChoice      |
| bigbench                                | general_knowledge                                   |               | bigbench                                            | MultipleChoice      |
| bigbench                                | implicit_relations                                  |               | bigbench                                            | MultipleChoice      |
| bigbench                                | salient_translation_error_detection                 |               | bigbench                                            | MultipleChoice      |
| bigbench                                | vitaminc_fact_verification                          |               | bigbench                                            | MultipleChoice      |
| bigbench                                | empirical_judgments                                 |               | bigbench                                            | MultipleChoice      |
| bigbench                                | dyck_languages                                      |               | bigbench                                            | MultipleChoice      |
| bigbench                                | physics                                             |               | bigbench                                            | MultipleChoice      |
| bigbench                                | intent_recognition                                  |               | bigbench                                            | MultipleChoice      |
| bigbench                                | nonsense_words_grammar                              |               | bigbench                                            | MultipleChoice      |
| bigbench                                | crash_blossom                                       |               | bigbench                                            | MultipleChoice      |
| bigbench                                | social_support                                      |               | bigbench                                            | MultipleChoice      |
| blimp                                   | coordinate_structure_constraint_complex_left_branch | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | wh_questions_object_gap                             | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | tough_vs_raising_1                                  | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | sentential_negation_npi_scope                       | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | complex_NP_island                                   | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | sentential_subject_island                           | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | wh_vs_that_with_gap_long_distance                   | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | npi_present_1                                       | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | npi_present_2                                       | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | wh_questions_subject_gap_long_distance              | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | matrix_question_npi_licensor_present                | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | superlative_quantifiers_1                           | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | inchoative                                          | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | wh_vs_that_with_gap                                 | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | animate_subject_passive                             | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | existential_there_quantifiers_2                     | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | coordinate_structure_constraint_object_extraction   | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | principle_A_c_command                               | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | left_branch_island_echo_question                    | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | drop_argument                                       | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | principle_A_domain_2                                | hard          | blimp__hard                                         | MultipleChoice      |
| blimp                                   | principle_A_reconstruction                          | hard          | blimp__hard                                         | MultipleChoice      |
| cos_e                                   | v1.0                                                |               | cos_e                                               | MultipleChoice      |
| cosmos_qa                               |                                                     |               | cosmos_qa                                           | MultipleChoice      |
| dream                                   |                                                     |               | dream                                               | MultipleChoice      |
| openbookqa                              |                                                     |               | openbookqa                                          | MultipleChoice      |
| qasc                                    |                                                     |               | qasc                                                | MultipleChoice      |
| quartz                                  |                                                     |               | quartz                                              | MultipleChoice      |
| quail                                   |                                                     |               | quail                                               | MultipleChoice      |
| race                                    | middle                                              |               | race___middle                                       | MultipleChoice      |
| race                                    | high                                                |               | race___high                                         | MultipleChoice      |
| sciq                                    |                                                     |               | sciq                                                | MultipleChoice      |
| social_i_qa                             |                                                     |               | social_i_qa                                         | MultipleChoice      |
| wiki_hop                                |                                                     |               | wiki_hop                                            | MultipleChoice      |
| wiqa                                    |                                                     |               | wiqa                                                | MultipleChoice      |
| piqa                                    |                                                     |               | piqa                                                | MultipleChoice      |
| hellaswag                               |                                                     |               | hellaswag                                           | MultipleChoice      |
| super_glue                              | copa                                                |               | super_glue___copa                                   | MultipleChoice      |
| art                                     |                                                     |               | art                                                 | MultipleChoice      |
| hendrycks_test                          | high_school_chemistry                               |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | college_computer_science                            |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | college_chemistry                                   |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | high_school_microeconomics                          |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | moral_disputes                                      |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | security_studies                                    |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | college_biology                                     |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | clinical_knowledge                                  |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | business_ethics                                     |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | astronomy                                           |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | anatomy                                             |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | abstract_algebra                                    |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | high_school_mathematics                             |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | high_school_macroeconomics                          |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | high_school_government_and_politics                 |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | sociology                                           |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | high_school_geography                               |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | high_school_european_history                        |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | us_foreign_policy                                   |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | virology                                            |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | world_religions                                     |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | high_school_computer_science                        |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | professional_law                                    |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | professional_medicine                               |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | nutrition                                           |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | college_mathematics                                 |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | high_school_biology                                 |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | college_medicine                                    |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | computer_security                                   |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | miscellaneous                                       |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | medical_genetics                                    |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | marketing                                           |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | management                                          |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | machine_learning                                    |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | logical_fallacies                                   |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | jurisprudence                                       |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | international_law                                   |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | human_sexuality                                     |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | human_aging                                         |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | high_school_world_history                           |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | philosophy                                          |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | prehistory                                          |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | professional_accounting                             |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | high_school_us_history                              |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | high_school_statistics                              |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | professional_psychology                             |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | public_relations                                    |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | global_facts                                        |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | formal_logic                                        |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | elementary_mathematics                              |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | high_school_psychology                              |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | electrical_engineering                              |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | high_school_physics                                 |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | conceptual_physics                                  |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | college_physics                                     |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | moral_scenarios                                     |               | hendrycks_test                                      | MultipleChoice      |
| hendrycks_test                          | econometrics                                        |               | hendrycks_test                                      | MultipleChoice      |
| winogrande                              | winogrande_xl                                       |               | winogrande                                          | MultipleChoice      |
| codah                                   | codah                                               |               | codah                                               | MultipleChoice      |
| ai2_arc                                 | ARC-Easy                                            | easy          | ai2_arc__easy                                       | MultipleChoice      |
| ai2_arc                                 | ARC-Challenge                                       | challenge     | ai2_arc__challenge                                  | MultipleChoice      |
| definite_pronoun_resolution             |                                                     |               | definite_pronoun_resolution                         | MultipleChoice      |
| swag                                    |                                                     |               | swag                                                | MultipleChoice      |
| hope_edi                                | english                                             |               | hope_edi                                            | Classification      |
| strombergnlp/rumoureval_2019            | RumourEval2019                                      |               | strombergnlp_rumoureval_2019                        | Classification      |
| ethos                                   | binary                                              |               | ethos___binary                                      | Classification      |
| ethos                                   | multilabel                                          |               | ethos___multilabel                                  | Classification      |
| discovery                               | discovery                                           |               | discovery                                           | Classification      |
| pragmeval                               | mrda                                                | single_input  | pragmeval__single_input                             | Classification      |
| pragmeval                               | switchboard                                         | single_input  | pragmeval__single_input                             | Classification      |
| pragmeval                               | emobank-arousal                                     | single_input  | pragmeval__single_input                             | Classification      |
| pragmeval                               | emobank-dominance                                   | single_input  | pragmeval__single_input                             | Classification      |
| pragmeval                               | emobank-valence                                     | single_input  | pragmeval__single_input                             | Classification      |
| pragmeval                               | squinky-formality                                   | single_input  | pragmeval__single_input                             | Classification      |
| pragmeval                               | squinky-implicature                                 | single_input  | pragmeval__single_input                             | Classification      |
| pragmeval                               | squinky-informativeness                             | single_input  | pragmeval__single_input                             | Classification      |
| pragmeval                               | persuasiveness-claimtype                            | pairs         | pragmeval__pairs                                    | Classification      |
| pragmeval                               | stac                                                | pairs         | pragmeval__pairs                                    | Classification      |
| pragmeval                               | sarcasm                                             | pairs         | pragmeval__pairs                                    | Classification      |
| pragmeval                               | persuasiveness-specificity                          | pairs         | pragmeval__pairs                                    | Classification      |
| pragmeval                               | persuasiveness-relevance                            | pairs         | pragmeval__pairs                                    | Classification      |
| pragmeval                               | persuasiveness-premisetype                          | pairs         | pragmeval__pairs                                    | Classification      |
| pragmeval                               | persuasiveness-eloquence                            | pairs         | pragmeval__pairs                                    | Classification      |
| pragmeval                               | verifiability                                       | pairs         | pragmeval__pairs                                    | Classification      |
| pragmeval                               | pdtb                                                | pairs         | pragmeval__pairs                                    | Classification      |
| pragmeval                               | persuasiveness-strength                             | pairs         | pragmeval__pairs                                    | Classification      |
| pragmeval                               | gum                                                 | pairs         | pragmeval__pairs                                    | Classification      |
| pragmeval                               | emergent                                            | pairs         | pragmeval__pairs                                    | Classification      |
| glue                                    | cola                                                |               | glue___cola                                         | Classification      |
| glue                                    | sst2                                                |               | glue___sst2                                         | Classification      |
| glue                                    | mrpc                                                |               | glue___mrpc                                         | Classification      |
| glue                                    | qqp                                                 |               | glue___qqp                                          | Classification      |
| glue                                    | stsb                                                |               | glue___stsb                                         | Classification      |
| glue                                    | mnli                                                |               | glue___mnli                                         | Classification      |
| glue                                    | qnli                                                |               | glue___qnli                                         | Classification      |
| glue                                    | rte                                                 |               | glue___rte                                          | Classification      |
| glue                                    | wnli                                                |               | glue___wnli                                         | Classification      |
| super_glue                              | boolq                                               |               | super_glue___boolq                                  | Classification      |
| super_glue                              | cb                                                  |               | super_glue___cb                                     | Classification      |
| super_glue                              | multirc                                             |               | super_glue___multirc                                | Classification      |
| super_glue                              | wic                                                 |               | super_glue___wic                                    | Classification      |
| super_glue                              | axg                                                 |               | super_glue___axg                                    | Classification      |
| tweet_eval                              | stance_abortion                                     |               | tweet_eval                                          | Classification      |
| tweet_eval                              | stance_climate                                      |               | tweet_eval                                          | Classification      |
| tweet_eval                              | stance_hillary                                      |               | tweet_eval                                          | Classification      |
| tweet_eval                              | stance_atheism                                      |               | tweet_eval                                          | Classification      |
| tweet_eval                              | sentiment                                           |               | tweet_eval                                          | Classification      |
| tweet_eval                              | irony                                               |               | tweet_eval                                          | Classification      |
| tweet_eval                              | hate                                                |               | tweet_eval                                          | Classification      |
| tweet_eval                              | stance_feminist                                     |               | tweet_eval                                          | Classification      |
| tweet_eval                              | offensive                                           |               | tweet_eval                                          | Classification      |
| tweet_eval                              | emotion                                             |               | tweet_eval                                          | Classification      |
| tweet_eval                              | emoji                                               |               | tweet_eval                                          | Classification      |
| lex_glue                                | eurlex                                              |               | lex_glue___eurlex                                   | Classification      |
| lex_glue                                | scotus                                              |               | lex_glue___scotus                                   | Classification      |
| lex_glue                                | ledgar                                              |               | lex_glue___ledgar                                   | Classification      |
| lex_glue                                | unfair_tos                                          |               | lex_glue___unfair_tos                               | Classification      |
| lex_glue                                | case_hold                                           |               | lex_glue___case_hold                                | MultipleChoice      |
| Anthropic/hh-rlhf                       |                                                     |               | anthropic_rlhf                                      | MultipleChoice      |
| Anthropic/model-written-evals           |                                                     |               | model_written_evals                                 | MultipleChoice      |
| imdb                                    |                                                     |               | imdb                                                | Classification      |
| trec                                    |                                                     |               | trec                                                | Classification      |
| rotten_tomatoes                         |                                                     |               | rotten_tomatoes                                     | Classification      |
| ag_news                                 |                                                     |               | ag_news                                             | Classification      |
| yelp_review_full                        | yelp_review_full                                    |               | yelp_review_full                                    | Classification      |
| financial_phrasebank                    | sentences_66agree                                   |               | financial_phrasebank                                | Classification      |
| financial_phrasebank                    | sentences_50agree                                   |               | financial_phrasebank                                | Classification      |
| financial_phrasebank                    | sentences_allagree                                  |               | financial_phrasebank                                | Classification      |
| financial_phrasebank                    | sentences_75agree                                   |               | financial_phrasebank                                | Classification      |
| poem_sentiment                          |                                                     |               | poem_sentiment                                      | Classification      |
| emotion                                 |                                                     |               | emotion                                             | Classification      |
| dbpedia_14                              | dbpedia_14                                          |               | dbpedia_14                                          | Classification      |
| amazon_polarity                         | amazon_polarity                                     |               | amazon_polarity                                     | Classification      |
| app_reviews                             |                                                     |               | app_reviews                                         | Classification      |
| hans                                    |                                                     |               | hans                                                | Classification      |
| hate_speech18                           |                                                     |               | hate_speech18                                       | Classification      |
| sms_spam                                |                                                     |               | sms_spam                                            | Classification      |
| humicroedit                             | subtask-1                                           |               | humicroedit___subtask_1                             | Classification      |
| humicroedit                             | subtask-2                                           |               | humicroedit___subtask_2                             | Classification      |
| snips_built_in_intents                  |                                                     |               | snips_built_in_intents                              | Classification      |
| banking77                               |                                                     |               | banking77                                           | Classification      |
| hate_speech_offensive                   |                                                     |               | hate_speech_offensive                               | Classification      |
| hyperpartisan_news_detection            | byarticle                                           |               | hyperpartisan_news_detection___byarticle            | Classification      |
| hyperpartisan_news_detection            | bypublisher                                         |               | hyperpartisan_news_detection___bypublisher          | Classification      |
| health_fact                             |                                                     |               | health_fact                                         | Classification      |
| crows_pairs                             | crows_pairs                                         |               | crows_pairs                                         | Classification      |
| go_emotions                             | raw                                                 |               | go_emotions___raw                                   | Classification      |
| go_emotions                             | simplified                                          |               | go_emotions___simplified                            | Classification      |
| movie_rationales                        |                                                     |               | movie_rationales                                    | Classification      |
| ecthr_cases                             | alleged-violation-prediction                        |               | ecthr_cases___alleged_violation_prediction          | Classification      |
| ecthr_cases                             | violation-prediction                                |               | ecthr_cases___violation_prediction                  | Classification      |
| scicite                                 |                                                     |               | scicite                                             | Classification      |
| tab_fact                                | blind_test                                          |               | tab_fact                                            | Classification      |
| tab_fact                                | tab_fact                                            |               | tab_fact                                            | Classification      |
| tab_fact                                | blind_test                                          |               | tab_fact___blind_test                               | Classification      |
| liar                                    |                                                     |               | liar                                                | Classification      |
| biosses                                 |                                                     |               | biosses                                             | Classification      |
| sem_eval_2014_task_1                    |                                                     |               | sem_eval_2014_task_1                                | Classification      |
| gutenberg_time                          | gutenberg                                           |               | gutenberg_time                                      | Classification      |
| hlgd                                    |                                                     |               | hlgd                                                | Classification      |
| clinc_oos                               | small                                               |               | clinc_oos                                           | Classification      |
| clinc_oos                               | plus                                                |               | clinc_oos                                           | Classification      |
| clinc_oos                               | imbalanced                                          |               | clinc_oos                                           | Classification      |
| circa                                   |                                                     |               | circa                                               | Classification      |
| nlu_evaluation_data                     |                                                     |               | nlu_evaluation_data                                 | Classification      |
| newspop                                 |                                                     |               | newspop                                             | Classification      |
| relbert/lexical_relation_classification | BLESS                                               |               | relbert_lexical_relation_classification___BLESS     | Classification      |
| relbert/lexical_relation_classification | CogALexV                                            |               | relbert_lexical_relation_classification___CogALexV  | Classification      |
| relbert/lexical_relation_classification | EVALution                                           |               | relbert_lexical_relation_classification___EVALution | Classification      |
| relbert/lexical_relation_classification | K&H+N                                               |               | relbert_lexical_relation_classification___K_H_N     | Classification      |
| relbert/lexical_relation_classification | ROOT09                                              |               | relbert_lexical_relation_classification___ROOT09    | Classification      |
| metaeval/linguisticprobing              | subj_number                                         |               | metaeval_linguisticprobing___subj_number            | Classification      |
| metaeval/linguisticprobing              | word_content                                        |               | metaeval_linguisticprobing___word_content           | Classification      |
| metaeval/linguisticprobing              | obj_number                                          |               | metaeval_linguisticprobing___obj_number             | Classification      |
| metaeval/linguisticprobing              | past_present                                        |               | metaeval_linguisticprobing___past_present           | Classification      |
| metaeval/linguisticprobing              | sentence_length                                     |               | metaeval_linguisticprobing___sentence_length        | Classification      |
| metaeval/linguisticprobing              | top_constituents                                    |               | metaeval_linguisticprobing___top_constituents       | Classification      |
| metaeval/linguisticprobing              | tree_depth                                          |               | metaeval_linguisticprobing___tree_depth             | Classification      |
| metaeval/linguisticprobing              | coordination_inversion                              |               | metaeval_linguisticprobing___coordination_inversion | Classification      |
| metaeval/linguisticprobing              | odd_man_out                                         |               | metaeval_linguisticprobing___odd_man_out            | Classification      |
| metaeval/linguisticprobing              | bigram_shift                                        |               | metaeval_linguisticprobing___bigram_shift           | Classification      |
| metaeval/crowdflower                    | sentiment_nuclear_power                             |               | metaeval_crowdflower___sentiment_nuclear_power      | Classification      |
| metaeval/crowdflower                    | tweet_global_warming                                |               | metaeval_crowdflower___tweet_global_warming         | Classification      |
| metaeval/crowdflower                    | airline-sentiment                                   |               | metaeval_crowdflower___airline_sentiment            | Classification      |
| metaeval/crowdflower                    | corporate-messaging                                 |               | metaeval_crowdflower___corporate_messaging          | Classification      |
| metaeval/crowdflower                    | economic-news                                       |               | metaeval_crowdflower___economic_news                | Classification      |
| metaeval/crowdflower                    | political-media-audience                            |               | metaeval_crowdflower___political_media_audience     | Classification      |
| metaeval/crowdflower                    | political-media-bias                                |               | metaeval_crowdflower___political_media_bias         | Classification      |
| metaeval/crowdflower                    | political-media-message                             |               | metaeval_crowdflower___political_media_message      | Classification      |
| metaeval/crowdflower                    | text_emotion                                        |               | metaeval_crowdflower___text_emotion                 | Classification      |
| metaeval/ethics                         | commonsense                                         |               | metaeval_ethics___commonsense                       | Classification      |
| metaeval/ethics                         | deontology                                          |               | metaeval_ethics___deontology                        | Classification      |
| metaeval/ethics                         | justice                                             |               | metaeval_ethics___justice                           | Classification      |
| metaeval/ethics                         | utilitarianism                                      |               | metaeval_ethics___utilitarianism                    | Classification      |
| metaeval/ethics                         | virtue                                              |               | metaeval_ethics___virtue                            | Classification      |
| emo                                     | emo2019                                             |               | emo                                                 | Classification      |
| md_gender_bias                          | new_data                                            |               | md_gender_bias___new_data                           | Classification      |
| google_wellformed_query                 |                                                     |               | google_wellformed_query                             | Classification      |
| tweets_hate_speech_detection            |                                                     |               | tweets_hate_speech_detection                        | Classification      |
| hatexplain                              |                                                     |               | hatexplain                                          | Classification      |
| bing_coronavirus_query_set              | country_2020-09-01_2020-09-30                       |               | bing_coronavirus_query_set                          | Classification      |
| stereoset                               | intrasentence                                       |               | stereoset                                           | Classification      |
| stereoset                               | intersentence                                       |               | stereoset                                           | Classification      |
| swda                                    |                                                     |               | swda                                                | Classification      |
| adv_glue                                | adv_sst2                                            |               | adv_glue___adv_sst2                                 | Classification      |
| adv_glue                                | adv_qqp                                             |               | adv_glue___adv_qqp                                  | Classification      |
| adv_glue                                | adv_mnli                                            |               | adv_glue___adv_mnli                                 | Classification      |
| adv_glue                                | adv_mnli_mismatched                                 |               | adv_glue___adv_mnli_mismatched                      | Classification      |
| adv_glue                                | adv_qnli                                            |               | adv_glue___adv_qnli                                 | Classification      |
| adv_glue                                | adv_rte                                             |               | adv_glue___adv_rte                                  | Classification      |
| ucberkeley-dlab/measuring-hate-speech   | ucberkeley-dlab--measuring-hate-speech              |               | ucberkeley_dlab_measuring_hate_speech               | Classification      |
| eurlex                                  | eurlex57k                                           |               | eurlex                                              | Classification      |
| fhamborg/news_sentiment_newsmtsc        | mt                                                  |               | fhamborg_news_sentiment_newsmtsc___mt               | Classification      |
| fhamborg/news_sentiment_newsmtsc        | rw                                                  |               | fhamborg_news_sentiment_newsmtsc___rw               | Classification      |
| prachathai67k                           | prachathai67k                                       |               | prachathai67k                                       | Classification      |
| cardiffnlp/tweet_topic_multi            | tweet_topic_multi                                   |               | cardiffnlp_tweet_topic_multi                        | Classification      |
| datacommons_factcheck                   | fctchk_politifact_wapo                              |               | datacommons_factcheck                               | Classification      |
| datacommons_factcheck                   | weekly_standard                                     |               | datacommons_factcheck                               | Classification      |
| scifact                                 | corpus                                              |               | scifact___corpus                                    | Classification      |
| scifact                                 | claims                                              |               | scifact___claims                                    | Classification      |
| coastalcph/fairlex                      | ecthr                                               |               | coastalcph_fairlex___ecthr                          | Classification      |
| coastalcph/fairlex                      | scotus                                              |               | coastalcph_fairlex___scotus                         | Classification      |
| coastalcph/fairlex                      | fscs                                                |               | coastalcph_fairlex___fscs                           | Classification      |
| coastalcph/fairlex                      | cail                                                |               | coastalcph_fairlex___cail                           | Classification      |
| peer_read                               | reviews                                             |               | peer_read                                           | Classification      |
| peer_read                               | parsed_pdfs                                         |               | peer_read                                           | Classification      |
| jigsaw_unintended_bias                  |                                                     |               | jigsaw_unintended_bias                              | Classification      |
| per_sent                                |                                                     |               | per_sent                                            | Classification      |
| jigsaw_toxicity_pred                    |                                                     |               | jigsaw_toxicity_pred                                | Classification      |
| diplomacy_detection                     |                                                     |               | diplomacy_detection                                 | Classification      |
| demo-org/auditor_review                 | demo-org--auditor_review                            |               | demo_org_auditor_review                             | Classification      |
| Abirate/english_quotes                  | Abirate--english_quotes                             |               | Abirate_english_quotes                              | Classification      |
| sled-umich/TRIP                         |                                                     |               | sled_umich_TRIP                                     | Classification      |
